body{font-size:.85rem;font-family:Poppins,sans-serif;color:#444}
a{color:#402e7f;text-decoration:none}
a:hover{color:#402e7f;text-decoration:none}
h1,h2,h3,h4,h5,h6{font-family:Poppins,sans-serif}
#preloader{position:fixed;top:0;left:0;right:0;bottom:0;z-index:9999;overflow:hidden;background:#fff}
#preloader:before{content:"";position:fixed;top:calc(50% - 30px);left:calc(50% - 30px);border:6px solid #402e7f;border-top-color:#e2eefd;border-radius:50%;width:60px;height:60px;-webkit-animation:animate-preloader 1s linear infinite;animation:animate-preloader 1s linear infinite}
@-webkit-keyframes animate-preloader{
0%{transform:rotate(0)}
100%{transform:rotate(360deg)}
}
@keyframes animate-preloader{
0%{transform:rotate(0)}
100%{transform:rotate(360deg)}
}
.back-to-top{position:fixed;visibility:hidden;opacity:0;right:15px;bottom:15px;z-index:996;background:#402e7f;width:40px;height:40px;border-radius:4px;transition:all .4s}
.back-to-top i{font-size:28px;color:#fff;line-height:0}
.back-to-top:hover{background:#eb1e8e;color:#fff}
.back-to-top.active{visibility:visible;opacity:1}
@media screen and (max-width:768px){
[data-aos-delay]{transition-delay:0!important}
}
#topbar{background:#402e7f;height:40px;font-size:14px;transition:all .5s;color:#fff;padding:0}
#topbar .contact-info i{font-style:normal;color:#fff}
#topbar .contact-info i a,#topbar .contact-info i span{padding-left:5px;color:#fff}
#topbar .contact-info i a{line-height:0;transition:.3s;transition:.3s}
#topbar .contact-info i a:hover{color:#fff;text-decoration:underline}
#topbar .social-links a{color:rgba(255,255,255,.7);line-height:0;transition:.3s;margin-left:20px}
#topbar .social-links a:hover{color:#fff}
#header{background:#fff;transition:all .5s;z-index:997;height:100px}
#header.homepage{padding:3.5rem}
#header.fixed-top{height:85px;box-shadow:0 2px 15px rgba(0,0,0,.1);padding:1rem}
#header.fixed-top .logo img{padding:5px 0}
#header .logo{font-size:30px;margin:0;padding:0;line-height:1;font-weight:600;letter-spacing:.8px;font-family:Poppins,sans-serif}
#header .logo a{color:#222}
#header .logo a span{color:#402e7f}
#header .logo img{height:60px}
.scrolled-offset{margin-top:85px}
.navbar{padding:0}
.navbar ul{margin:0;padding:0;display:flex;list-style:none;align-items:center}
.navbar li{position:relative}
.navbar>ul>li{white-space:nowrap;padding:10px 0 10px 28px}
.navbar a{display:flex;align-items:center;justify-content:space-between;padding:0 3px;font-size:14px;font-weight:500;color:#1b1b1b;white-space:nowrap;transition:.3s;position:relative}
.navbar a i{font-size:12px;line-height:0;margin-left:5px}
.navbar>ul>li>a:before{content:"";position:absolute;width:100%;height:2px;bottom:-6px;left:0;background-color:#402e7f;visibility:hidden;width:0;transition:all .3s ease-in-out 0s}
.navbar .active:before,.navbar a:hover:before,.navbar li:hover>a:before{visibility:visible;width:100%}
.navbar .active,.navbar a:hover,.navbar li:hover>a{color:#402e7f}
.navbar .dropdown ul{display:block;position:absolute;left:28px;top:calc(100% + 30px);margin:0;border-radius:6px;padding:10px 0;z-index:99;opacity:0;visibility:hidden;background:#fff;box-shadow:0 0 30px rgba(127,137,161,.25);transition:.3s}
.navbar .dropdown ul li{min-width:200px}
.navbar .dropdown ul a{padding:10px 20px;font-weight:500}
.navbar .dropdown ul a i{font-size:12px}
.navbar .dropdown ul .active:hover,.navbar .dropdown ul a:hover,.navbar .dropdown ul li:hover>a{color:#402e7f}
.navbar .dropdown:hover>ul{opacity:1;top:100%;visibility:visible}
.navbar .dropdown .dropdown ul{top:0;left:calc(100% - 30px);visibility:hidden}
.navbar .dropdown .dropdown:hover>ul{opacity:1;top:0;left:100%;visibility:visible}
@media (max-width:1366px){
.navbar .dropdown .dropdown ul{left:-90%}
.navbar .dropdown .dropdown:hover>ul{left:-100%}
}
.mobile-nav-toggle{color:#222;font-size:28px;cursor:pointer;display:none;line-height:0;transition:.5s}
.mobile-nav-toggle.bi-x{color:#fff}
@media (max-width:991px){
.mobile-nav-toggle{display:block}
.navbar ul{display:none}
}
.navbar-mobile{position:fixed;overflow:hidden;top:0;right:0;left:0;bottom:0;background:rgba(9,9,9,.9);transition:.3s;z-index:999}
.navbar-mobile .mobile-nav-toggle{position:absolute;top:15px;right:15px}
.navbar-mobile ul{display:block;position:absolute;top:55px;right:15px;bottom:15px;left:15px;padding:10px 0;background-color:#fff;overflow-y:auto;transition:.3s}
.navbar-mobile a{padding:10px 20px;font-size:15px;color:#222;font-family:Poppins,sans-serif}
.navbar-mobile>ul>li{padding:0;margin:1rem}
.navbar-mobile .active:before,.navbar-mobile a:hover:before,.navbar-mobile li:hover>a:before{visibility:hidden}
.navbar-mobile .active,.navbar-mobile a:hover,.navbar-mobile li:hover>a{color:#402e7f}
.navbar-mobile .getstarted{margin:15px}
.navbar-mobile .dropdown ul{position:static;display:none;margin:10px 20px;padding:10px 0;z-index:99;opacity:1;visibility:visible;background:#fff;box-shadow:0 0 30px rgba(127,137,161,.25)}
.navbar-mobile .dropdown ul li{min-width:200px}
.navbar-mobile .dropdown ul a{padding:10px 20px}
.navbar-mobile .dropdown ul a i{font-size:12px}
.navbar-mobile .dropdown ul .active:hover,.navbar-mobile .dropdown ul a:hover,.navbar-mobile .dropdown ul li:hover>a{color:#402e7f}
.navbar-mobile .dropdown>.dropdown-active{display:block}
#hero{width:100%;height:70vh;background:url(../img/worldmap.svg) right center;background-size:contain;background-repeat:no-repeat;margin-bottom:1rem}
#hero .container{position:relative}
#hero h1{background:#eb1e8e;background:-webkit-linear-gradient(to right,#eb1e8e 0,#402e7f 100%);background:-moz-linear-gradient(to right,#eb1e8e 0,#402e7f 100%);background:linear-gradient(to right,#eb1e8e 0,#402e7f 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
#hero h1{color:#1b1b1b;margin:25px 0 10px 0;font-size:28px;font-weight:600;font-family:Poppins,sans-serif;line-height:1.5;padding-right:50px}
#hero h2{color:#1b1b1b;margin:0 0 25px 0;font-size:15px;font-weight:600;font-family:Poppins,sans-serif;line-height:1.5;padding-right:50px}
#hero .btn-get-started{font-family:Roboto,sans-serif;text-transform:uppercase;font-weight:500;font-size:14px;letter-spacing:1px;display:inline-block;padding:10px 28px;border-radius:4px;transition:.5s;color:#fff;background:#402e7f;-webkit-box-shadow:0 8px 6px -6px #402e7f;-moz-box-shadow:0 8px 6px -6px #402e7f;box-shadow:0 8px 6px -6px #402e7f}
#hero .btn-get-started:hover{background:#ec1f8f;-webkit-box-shadow:0 8px 6px -6px #000;-moz-box-shadow:0 8px 6px -6px #000;box-shadow:0 8px 6px -6px #000}
#hero .btn-watch-video{font-size:16px;transition:.5s;margin-left:25px;color:#222;font-weight:600;display:flex;align-items:center}
#hero .btn-watch-video i{color:#ec1f8f;font-size:32px;transition:.3s;line-height:0;margin-right:8px}
#hero .btn-watch-video:hover{color:#402e7f}
#hero .btn-watch-video:hover i{color:#402e7f;transform:scale(1.1)}
@media screen and (max-width:991.98px){
#hero::before{background:rgb(255 255 255 / 90%);content:"";position:absolute;width:100%;height:100%;z-index:0}
#hero{height:auto}
#header.homepage{padding:1rem}
#hero .col-md-6{width:100%}
}
@media screen and (min-width:991.98px) and (max-width:1024px){
#hero{height:auto;background-size:57%}
#header.homepage{padding:1rem}
#hero .col-md-6{width:100%}
}
@media (min-width:1024px) and (min-width:1200px){
    #hero{background-attachment:scroll;height:auto;}
    }
@media (min-width:1365.98px){
    #hero{height:70vh;}
    }
@media (max-width:767.9px){
.error-404-page .error-code{
        position: relative!important;
}
#team-section ul{background:#fff!important;padding:0}
#team-section ul li{width:100%}
#team-section ul li button{margin:.5rem 0!important}
#header .logo img{height:50px;padding:0}
#header{height:75px;padding:5px 0}
#header.fixed-top{height:60px;padding:0}
#hero{height:auto}
#hero::before{background:rgb(255 255 255 / 90%);content:"";position:absolute;width:100%;height:100%;z-index:0}
#hero h1{font-size:1.5rem;line-height:36px;margin:25px 0 10px 0}
#hero h2{font-size:18px;line-height:32px;margin-bottom:30px}
#hero .btn-get-started,#hero .btn-watch-video{font-size:13px}
#hero .btn-watch-video span{font-size:12px}
#header.homepage{padding:.3rem}
#platform ul.navtabs,#pricing ul.navtabs{display:block!important}
#platform ul.navtabs li,#pricing ul.navtabs li{margin:.5rem;width:94%!important}
.pricing .box{margin:0!important}
}
@media (max-height:500px){
#hero{height:120vh}
}
section{padding:40px 0;overflow:hidden}
section p{line-height:2.5}
.section-bg{background-color:#f6f9fe}
.section-title{text-align:center;padding-bottom:30px}
.section-title h2{font-size:13px;letter-spacing:1px;font-weight:700;padding:8px 20px;margin:0;background:#e7f1fd;color:#402e7f;display:inline-block;text-transform:uppercase;border-radius:50px}
.section-title h3{margin:15px 0 0 0;font-size:32px;font-weight:700}
.section-title h3 span{color:#402e7f}
.section-title p{margin:15px auto 0 auto;font-weight:600}
.breadcrumbs{padding:20px 0;background-color:#f1f6fe;min-height:40px}
.breadcrumbs h2{font-size:24px;font-weight:300;margin:0}
@media (max-width:992px){
.breadcrumbs h2{margin:0 0 10px 0}
}
.breadcrumbs ol{display:flex;flex-wrap:wrap;list-style:none;padding:0;margin:0;font-size:14px}
.breadcrumbs ol li+li{padding-left:10px}
.breadcrumbs ol li+li::before{display:inline-block;padding-right:10px;color:#6c757d;content:"/"}
@media (max-width:768px){
.breadcrumbs .d-flex{display:block!important}
.breadcrumbs ol{display:block}
.breadcrumbs ol li{display:inline-block}
}
.featured-services .icon-box{padding:30px;position:relative;overflow:hidden;background:#fff;box-shadow:0 0 29px 0 rgba(68,88,144,.12);transition:all .3s ease-in-out;border-radius:8px;z-index:1}
.featured-services .icon-box::before{content:'';position:absolute;background:#cbe0fb;right:0;left:0;bottom:0;top:100%;transition:all .3s;z-index:-1}
.featured-services .icon-box:hover::before{background:#402e7f;top:0;border-radius:0}
.featured-services .icon{height:150px;margin-bottom:15px}
.featured-services .icon i{font-size:48px;line-height:1;color:#402e7f;transition:all .3s ease-in-out}
.featured-services .title{font-weight:700;margin-bottom:15px;font-size:18px;text-align:center}
.featured-services .title a{color:#111}
.featured-services .description{text-align:center;font-size:15px;line-height:28px;margin-bottom:0}
.featured-services .icon-box:hover .description,.featured-services .icon-box:hover .title a{color:#fff}
.featured-services .icon-box:hover .icon i{color:#fff}
.featured-services .knowledge-img{background:url(../../assets/img/knowledge.png) center center;background-repeat:no-repeat;transition:all .3s}
.featured-services .collabaration-img{background:url(../../assets/img/collabaration.png) center center;background-repeat:no-repeat;transition:all .3s}
.featured-services .talent-img{background:url(../../assets/img/Talent.png) center center;background-repeat:no-repeat;transition:all .3s}
.featured-services .icon-box:hover .knowledge-img{background:url(../../assets/img/knowledge_white.png) center center;background-repeat:no-repeat}
.featured-services .icon-box:hover .collabaration-img{background:url(../../assets/img/collabaration_white.png) center center;background-repeat:no-repeat}
.featured-services .icon-box:hover .talent-img{background:url(../../assets/img/Talent_white.png) center center;background-repeat:no-repeat}
.featured-services .theme-color{color:#402e7f!important;font-weight:600;margin:20px 0 0 0}
.featured-services .icon-box:hover .theme-color{color:#fff!important}
.process-steps .icon-box{width:100%;padding:30px;position:relative;overflow:hidden;background:#fff;box-shadow:0 0 29px 0 rgba(68,88,144,.12);transition:all .3s ease-in-out;border-radius:0;z-index:1}
.process-steps .icon-box::before{content:'';position:absolute;background:#cbe0fb;right:0;left:0;bottom:0;top:100%;transition:all .3s;z-index:-1}
.process-steps .icon-box::before{background:linear-gradient(to bottom,#4178bd 0,#232961 100%);top:0;border-radius:0}
.process-steps .icon-box::before{background:linear-gradient(to bottom,#eb1e8e 0,#402e7e 100%);top:0;border-radius:0}
.process-steps .icon{height:150px;margin-bottom:15px}
.process-steps .icon i{font-size:48px;line-height:1;color:#402e7f;transition:all .3s ease-in-out}
.process-steps .title{font-weight:700;margin-bottom:15px;font-size:18px;text-align:center}
.process-steps .title a{color:#111}
.process-steps .description{text-align:center;font-size:15px;line-height:28px;margin-bottom:0;color:#fff}
.process-steps .icon-box:hover .icon i{color:#fff}
.process-steps .research-img{background:url(../../assets/img/research.png) center center;background-repeat:no-repeat;transition:all .3s}
.process-steps .evaluate-img{background:url(../../assets/img/evaluate.png) center center;background-repeat:no-repeat;transition:all .3s}
.process-steps .test-img{background:url(../../assets/img/test.png) center center;background-repeat:no-repeat;transition:all .3s}
.process-steps .theme-color{color:#fff!important;font-weight:600;margin:20px 0 0 0}
.process-steps .icon-box:hover .theme-color{color:#fff!important}
.btn-theme .content h3{font-weight:600;font-size:26px}
.about .content ul{list-style:none;padding:0}
.about .content ul li{display:flex;align-items:flex-start;margin-bottom:35px}
.about .content ul li:first-child{margin-top:35px}
.about .content ul i{background:#fff;box-shadow:0 6px 15px rgba(16,110,234,.12);font-size:24px;padding:20px;margin-right:15px;color:#402e7f;border-radius:50px}
.about .content ul h5{font-size:18px;color:#555}
.about .content ul p{font-size:15px}
.about .content p:last-child{margin-bottom:0}
.skills .progress{height:60px;display:block;background:0 0;border-radius:0}
.skills .progress .skill{padding:0;margin:0 0 6px 0;text-transform:uppercase;display:block;font-weight:600;font-family:Poppins,sans-serif;color:#222}
.skills .progress .skill .val{float:right;font-style:normal}
.skills .progress-bar-wrap{background:#e2eefd;height:10px}
.skills .progress-bar{width:1px;height:10px;transition:.9s;background-color:#402e7f}
.counts{padding:70px 0 60px}
.counts .count-box{padding:30px 30px 25px 30px;width:100%;position:relative;text-align:center;background:#f1f6fe}
.counts .count-box i{position:absolute;top:-28px;left:50%;transform:translateX(-50%);font-size:24px;background:#402e7f;color:#fff;width:56px;height:56px;line-height:0;border-radius:50px;border:5px solid #fff;display:inline-flex;align-items:center;justify-content:center}
.counts .count-box span{font-size:36px;display:block;font-weight:600;color:#062b5b}
.counts .count-box p{padding:0;margin:0;font-family:Roboto,sans-serif;font-size:14px}
.clients{padding:40px 0;text-align:center}
.clients .section-title h3{font-size:1.5rem}
.clients img{max-width:85%;transition:all .4s ease-in-out;display:inline-block}
.clients img:hover{transform:scale(1.15)}
@media (max-width:768px){
.clients img{max-width:40%}
}
.services .icon-box{text-align:center;border:1px solid #e2eefd;padding:80px 20px;transition:all ease-in-out .3s;background:#fff}
.services .icon-box .icon{margin:0 auto;width:64px;height:64px;background:#f1f6fe;border-radius:4px;border:1px solid #deebfd;display:flex;align-items:center;justify-content:center;margin-bottom:20px;transition:ease-in-out .3s}
.services .icon-box .icon i{color:#563cb1;font-size:28px;transition:ease-in-out .3s}
.services .icon-box h4{font-weight:700;margin-bottom:15px;font-size:24px}
.services .icon-box h4 a{color:#222;transition:ease-in-out .3s}
.services .icon-box p{line-height:24px;font-size:14px;margin-bottom:0}
.services .icon-box:hover{border-color:#fff;box-shadow:0 0 25px 0 rgba(16,110,234,.1)}
.services .icon-box:hover .icon i,.services .icon-box:hover h4 a{color:#402e7f}
.services .icon-box:hover .icon{border-color:#402e7f}
.testimonials{padding:30px 0}
.testimonials .section-header{margin-bottom:40px}
.testimonials .testimonial-item{text-align:left;color:#333;background:#fff;padding:2rem;box-shadow:0 0 10px 0 rgb(68 88 144 / 12%)}
.testimonials .testimonial-item .testimonial-img{width:150px;border:6px solid rgba(255,255,255,.15);margin:0 auto}
.testimonials .testimonial-item .h3{font-size:20px;font-weight:700;margin:10px 0 5px 0;color:#402e7f}
.testimonials .testimonial-item .h4{font-size:14px;color:#402e7f;margin:0 0 15px 0}
.testimonials .testimonial-item .quote-icon-left,.testimonials .testimonial-item .quote-icon-right{color:#402e7f;font-size:26px}
.testimonials .testimonial-item .quote-icon-left{display:inline-block;left:-5px;position:relative}
.testimonials .testimonial-item .quote-icon-right{display:inline-block;right:-5px;position:relative;top:10px}
.testimonials .testimonial-item p{font-style:italic;margin:0 auto 15px auto;color:#333}
.testimonials .swiper-pagination{margin-top:20px;position:relative}
.testimonials .swiper-pagination .swiper-pagination-bullet{width:12px;height:12px;background-color:#b5b7bb;opacity:1}
.testimonials .swiper-pagination .swiper-pagination-bullet-active{background-color:#402e7f}
@media (min-width:992px){
.testimonials .testimonial-item p{width:100%}
}
.portfolio #portfolio-flters{padding:0;margin:0 auto 15px auto;list-style:none;text-align:center;border-radius:50px;padding:2px 15px}
.portfolio #portfolio-flters li{cursor:pointer;display:inline-block;padding:10px 15px 8px 15px;font-size:16px;font-weight:600;line-height:1;text-transform:uppercase;color:#444;margin-bottom:5px;transition:all .3s ease-in-out}
.portfolio #portfolio-flters li.filter-active,.portfolio #portfolio-flters li:hover{color:#402e7f}
.portfolio #portfolio-flters li:last-child{margin-right:0}
.portfolio .portfolio-item{margin-bottom:30px}
.portfolio .portfolio-item .portfolio-info{opacity:0;position:absolute;left:30px;right:30px;bottom:0;z-index:3;transition:all ease-in-out .3s;background:rgba(255,255,255,.9);padding:15px}
.portfolio .portfolio-item .portfolio-info h4{font-size:18px;color:#fff;font-weight:600;color:#222}
.portfolio .portfolio-item .portfolio-info p{color:#555;font-size:14px;margin-bottom:0}
.portfolio .portfolio-item .portfolio-info .details-link,.portfolio .portfolio-item .portfolio-info .preview-link{position:absolute;right:40px;font-size:24px;top:calc(50% - 18px);color:#3c3c3c}
.portfolio .portfolio-item .portfolio-info .details-link:hover,.portfolio .portfolio-item .portfolio-info .preview-link:hover{color:#402e7f}
.portfolio .portfolio-item .portfolio-info .details-link{right:10px}
.portfolio .portfolio-item .portfolio-links{opacity:0;left:0;right:0;text-align:center;z-index:3;position:absolute;transition:all ease-in-out .3s}
.portfolio .portfolio-item .portfolio-links a{color:#fff;margin:0 2px;font-size:28px;display:inline-block;transition:.3s}
.portfolio .portfolio-item .portfolio-links a:hover{color:#6ba7f5}
.portfolio .portfolio-item:hover .portfolio-info{opacity:1;bottom:20px}
.portfolio-details{padding-top:40px}
.portfolio-details .portfolio-details-slider img{width:100%}
.portfolio-details .portfolio-details-slider .swiper-pagination{margin-top:20px;position:relative}
.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet{width:12px;height:12px;background-color:#fff;opacity:1;border:1px solid #402e7f}
.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active{background-color:#402e7f}
.portfolio-details .portfolio-info{padding:30px;box-shadow:0 0 30px rgba(34,34,34,.08)}
.portfolio-details .portfolio-info h3{font-size:22px;font-weight:700;margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #eee}
.portfolio-details .portfolio-info ul{list-style:none;padding:0;font-size:15px}
.portfolio-details .portfolio-info ul li+li{margin-top:10px}
.portfolio-details .portfolio-description{padding-top:30px}
.portfolio-details .portfolio-description h2{font-size:26px;font-weight:700;margin-bottom:20px}
.portfolio-details .portfolio-description p{padding:0}
.team{padding:60px 0}
.member-modal,.team .member{margin-bottom:20px;overflow:hidden;border-radius:4px;margin:0 auto;text-align:center}
.team .member{margin-bottom:20px;overflow:hidden;border-radius:4px;background:#fff;box-shadow:0 2px 15px rgb(16 110 234 / 15%)}
.member-modal .member-img,.team .member .member-img{position:relative;overflow:hidden;text-align:center}
.member-modal .social,.team .member .social{position:absolute;left:0;bottom:30px;right:0;opacity:0;transition:ease-in-out .3s;text-align:center}
.team .member .social a{transition:color .3s;color:#222;margin:0 3px;padding-top:7px;border-radius:4px;width:36px;height:36px;background:rgba(16,110,234,.8);display:inline-block;transition:ease-in-out .3s;color:#fff}
.team .member .social a:hover{background:#563cb1}
.team .member .social i{font-size:18px}
.member-modal .member-info,.team .member .member-info{padding:25px 15px;text-align:justify}
.member-modal .member-info h4,.team .member .member-info h4{font-weight:700;margin-bottom:5px;font-size:18px;color:#222}
.member-modal .member-info span{color:#222!important;font-size:.8rem!important;margin-bottom:15px!important}
.member-modal .member-info span,.team .member .member-info span{display:block;font-size:13px;font-weight:500;margin-bottom:5px;color:#222}
.member-modal .member-info p,.team .member .member-info p{font-weight:600;font-size:14px;line-height:26px;color:#333}
.team .member:hover .social{opacity:1;bottom:15px}
.pricing .box{border-top:4px solid #e91d8e;padding:20px;margin:0 2rem;background:#fff;text-align:center;box-shadow:0 0 4px rgba(0,0,0,.12);border-radius:5px;position:relative;overflow:hidden}
.pricing .box .pricing-header{font-weight:400;margin:-20px -20px 20px -20px;padding:20px 15px 10px 15px;font-size:16px;font-weight:600;color:#777;background:#fff}
.pricing .box h3{font-size:1.5rem;color:#e91d8e;font-weight:600;font-family:Poppins,sans-serif;margin-bottom:10px}
.pricing .box.techvendor{border-color:#402e7f}
.pricing .box.techvendor h3{color:#402e7f}
.pricing .box.techvendor .btn-wrap{background:#402e7f;margin-top:4.4rem}
.pricing .box.techvendor .btn-wrap .btn-buy{background:#402e7f}
.pricing .box.techvendor .btn-wrap .btn-buy:hover{background:#563cb1}
.pricing .box h4 sup{font-size:20px;top:-15px;left:-3px}
.pricing .box h4 span{color:#bababa;font-size:16px;font-weight:300}
.pricing .box ul{padding:0;list-style:none;color:#444;text-align:left;line-height:20px;font-size:14px;margin:-20px -20px 20px -20px}
.pricing .box ul li{padding:15px 30px;border-top:1px solid #ccc}
.pricing .box ul i{color:#402e7f;font-size:18px;padding-right:4px}
.pricing .box ul .na{color:#ccc;text-decoration:line-through}
.pricing .btn-wrap{background:#e91d8e;text-align:center}
.pricing .btn-buy{background:#e91d8e;display:block;padding:17px;border-radius:0 0 4px 4px;color:#fff;transition:none;font-size:.95rem;font-weight:400;font-family:Roboto,sans-serif;font-weight:600;transition:.3s;margin:20px -20px -20px}
.pricing .btn-buy:hover{background:#fb0b90}
.pricing .featured h3{color:#fff;background:#402e7f}
.pricing .advanced{width:200px;position:absolute;top:18px;right:-68px;transform:rotate(45deg);z-index:1;font-size:14px;padding:1px 0 3px 0;background:#402e7f;color:#fff}
.faq{padding:60px 0}
.faq .faq-list{padding:0;list-style:none}
.faq .faq-list li{border-bottom:1px solid #d4e5fc;margin-bottom:20px;background:#fff;padding:1rem;border-radius:4px}
.faq .faq-list li ul li{margin-bottom:20px;border:none;padding:0}
.faq .faq-list li ul li:first-child{margin-top:20px}
.faq .faq-list .question{display:block;position:relative;font-family:#402e7f;font-size:.95rem;line-height:24px;font-weight:500;padding-left:25px;cursor:pointer;color:#413287;transition:.3s}
.faq .faq-list i{font-size:16px;position:absolute;left:0;top:-2px}
.faq .faq-list p{margin-bottom:0;padding:10px 0 0 25px}
.faq .faq-list .icon-show{display:none}
.faq .faq-list .collapsed{color:#000}
.faq .faq-list .collapsed:hover{color:#402e7f}
.faq .faq-list .collapsed .icon-show{display:inline-block;transition:.6s}
.faq .faq-list .collapsed .icon-close{display:none;transition:.6s}
.contact .info-box{color:#444;text-align:center;box-shadow:0 0 30px rgba(214,215,216,.3);padding:20px 0 30px 0}
.contact .info-box i{font-size:32px;color:#402e7f;border-radius:50%;padding:8px;border:2px dotted #c7b6fd}
.contact .info-box h3{font-size:20px;color:#777;font-weight:700;margin:10px 0}
.contact .info-box p{padding:0;line-height:24px;font-size:14px;margin-bottom:0}
@-webkit-keyframes animate-loading{
0%{transform:rotate(0)}
100%{transform:rotate(360deg)}
}
@keyframes animate-loading{
0%{transform:rotate(0)}
100%{transform:rotate(360deg)}
}
#footer{background:#fff;padding:0 0 30px 0;color:#444;font-size:14px}
#footer .footer-newsletter{padding:50px 0;background:#f1f6fe;text-align:center;font-size:15px}
#footer .footer-newsletter h4{font-size:24px;margin:0 0 20px 0;padding:0;line-height:1;font-weight:600}
#footer .footer-newsletter form{margin-top:30px;background:#fff;padding:6px 10px;position:relative;border-radius:4px;box-shadow:0 2px 15px rgba(0,0,0,.06);text-align:left}
#footer .footer-newsletter form input[type=email]{border:0;padding:4px 8px;width:calc(100% - 100px)}
#footer .footer-newsletter form input[type=submit]{position:absolute;top:0;right:0;bottom:0;border:0;background:0 0;font-size:16px;padding:0 20px;background:#402e7f;color:#fff;transition:.3s;border-radius:0 4px 4px 0;box-shadow:0 2px 15px rgba(0,0,0,.1)}
#footer .footer-newsletter form input[type=submit]:hover{background:#0d58ba}
#footer .footer-top{padding:40px 0 30px 0;background:#fff}
#footer .footer-top .footer-contact h3{font-size:24px;margin:0 0 15px 0;padding:2px 0 2px 0;line-height:1;font-weight:700}
#footer .footer-top .footer-contact h3 span{color:#402e7f}
#footer .footer-top .footer-contact p{text-align:justify;font-size:.85rem;line-height:24px;margin-bottom:0;color:#777}
#footer .footer-top h4{font-size:16px;font-weight:700;color:#444;position:relative;padding-bottom:25px}
#footer .footer-top .footer-links{margin-bottom:30px}
#footer .footer-top .footer-links ul{list-style:none;padding:0;margin:0}
#footer .footer-top .footer-links ul i{padding-right:2px;color:#402e7f;font-size:18px;line-height:1}
#footer .footer-top .footer-links ul li{padding:10px 0;display:flex;align-items:center}
#footer .footer-top .footer-links ul li:first-child{padding-top:0}
#footer .footer-top .footer-links ul a{color:#777;transition:.3s;display:inline-block;line-height:1}
#footer .footer-top .footer-links ul a:hover{text-decoration:none;color:#402e7f}
#footer .footer-top .social-links a{font-size:18px;display:inline-block;background:#402e7f;color:#fff;line-height:1;padding:8px 0;margin-right:4px;border-radius:4px;text-align:center;width:36px;height:36px;transition:.3s}
#footer .footer-top .social-links a:hover{background:#563cb1;color:#fff;text-decoration:none}
#footer .copyright{text-align:center;float:left}
#footer .credits{float:right;text-align:center;font-size:13px;color:#444}
@media (max-width:768px){
#footer .copyright,#footer .credits{float:none;text-align:center;padding:2px 0}
}
.hero-heading{background:#402e7f;padding:1rem 0}
.hero-heading a{color:#FFF}
.hero-heading h2{color:#fff;font-size:1rem;margin:0}
.link-register{padding:.5rem 2.5rem!important;background:#402e7f;color:#fff!important;border-radius:50px}
.link-register:hover{background:#563cb1}
.link-login{padding:.5rem 2.5rem!important;border:2px solid #402e7f;color:#402e7f!important;border-radius:50px}
.link-login:hover{border:2px solid #402e7f;color:#402e7f!important}
.navbar>ul>li>a.link-login:before,.navbar>ul>li>a.link-register:before{height:0}
.wd-100{max-width:100px}
.footer-links a{font-weight:600;font-size:.8rem}
.discover-services .icon-box,.whois .icon-box{position:relative;overflow:hidden;background:#fff;transition:all .3s cubic-bezier(.23,1,.32,1);border-radius:8px;z-index:1}
.whois .icon-box{box-shadow:0 3px 5px 0 rgb(0 0 0 / 10%)}
.discover-services .icon-box{box-shadow:0 0 29px 0 rgb(68 88 144 / 12%);border:1px solid #ebeef3}
.whois .icon-box:hover{-webkit-box-shadow:0 15px 30px 0 rgb(0 0 0 / 15%);-moz-box-shadow:0 15px 30px 0 rgba(0,0,0,.15);box-shadow:0 15px 30px 0 rgb(0 0 0 / 15%);transform:translateY(-3px)}
.discover-services .icon,.whois .icon{margin-bottom:15px}
.discover-services .icon{height:150px}
.discover-services .icon-box:hover{transform:translateY(-3px)}
.whois .icon i{font-size:48px;line-height:1;color:#402e7f;transition:all .3s ease-in-out}
.discover-services .title,.whois .title{padding:0 15px;font-weight:700;margin-bottom:15px;font-size:16px;text-align:center}
.discover-services .title a,.whois .title a{color:#111}
.discover-services .description,.whois .description{padding:20px;text-align:center;font-size:.85rem;line-height:28px;margin-bottom:1rem}
.discover-services .icon img,.whois .icon img{max-width:100%;padding:20px 10px 10px 10px}
.discover-services .icon img{padding:35px 10px 20px 10px}
.whois .icon-box::before{content:"";height:3px;background:#402e7f;position:absolute;width:100%}
.btn-theme{font-size:.85rem;line-height:1;background:#402e7f;transition:all .3s ease-in-out;color:#fff;width:100%;border-radius:0;padding:1rem;font-weight:600}
.btn-theme:hover{background:#402e7f;color:#fff}
#vrtour-section{width:100%;background:url(../img/worldmap.png) center center;background-size:cover;background-repeat:no-repeat}
#vrtour-section h3{color:#fff}
#vrtour-section h4{font-size:1.2rem;line-height:1.5;padding-bottom:1rem}
#vrtour-section .collabarate,#vrtour-section .vrtour{background:#fff;padding:40px 30px;border-radius:6px;text-align:center;transition:all .3s ease-in-out}
#vrtour-section .collabarate:hover,#vrtour-section .vrtour:hover{transform:translateY(-3px)}
#vrtour-section .btn-theme{font-size:.9rem;margin-top:1rem;border-radius:6px;-moz-box-shadow:3px 3px 0 0 #8b9ffa;-webkit-box-shadow:3px 3px 0 0 #8b9ffa;box-shadow:3px 3px 0 0 #8b9ffa}
.section-bg2{background:#f1f6fe}
.theme-color{color:#402e7f}
#termsofuse ol li,#termsofuse p,#termsofuse ul li{font-size:.85rem}
.font-weight-bold{font-size:1rem;color:#402e7f;font-weight:600}
#about-page{text-align:justify;font-size:.85rem;line-height:28px;margin-bottom:1rem;overflow:hidden}
section.mission{background:#402e7f;color:#fff}
section.mission h3{color:#fff}
.modal{will-change:visibility,opacity;display:flex;align-items:center;justify-content:center;position:fixed;top:0;left:0;right:0;bottom:0;overflow-y:auto;overflow-x:hidden;z-index:1000;visibility:hidden;opacity:0;transition:all .5s cubic-bezier(.23,1,.32,1);transition-delay:.2s}
.modal--active{visibility:visible;opacity:1}
.modal--align-top{align-items:flex-start}
.modal__bg{background:rgb(0 0 0 / 40%)}
.modal__dialog{max-width:600px;padding:1.2rem}
.modal__content{will-change:transform,opacity;position:relative;padding:2rem;background:#fff;background-clip:padding-box;box-shadow:0 12px 15px 0 rgba(29,29,29,.25);opacity:0;transition:all .25s cubic-bezier(.23,1,.32,1)}
.modal__content--active{opacity:1}
.modal__close{z-index:1100;cursor:pointer}
.modal__trigger{position:relative;display:inline-block;padding:.75rem 2.4rem;border-radius:30px;color:#fff;line-height:1;cursor:pointer;background:#402e7f;box-shadow:0 2px 5px 0 rgb(0 0 0 / 26%);-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;transition:all .5s cubic-bezier(.23,1,.32,1)}
.modal__trigger--active{z-index:10}
.modal__trigger:hover{background:#402e7f;color:#fff}
#modal__temp{will-change:transform,opacity;position:absolute;top:0;left:0;right:0;bottom:0;background:#402e7f;transform:none;opacity:1;transition:opacity .1s ease-out,transform .5s cubic-bezier(.23,1,.32,1)}
body{-webkit-font-smoothing:antialiased;overflow-x:hidden;height:100vh}
img{max-width:100%}
.demo-btns header{padding:7vh 10vw;background:#ffebee;display:flex;align-items:center}
.demo-btns header h1{margin:0;color:rgba(0,0,0,.54);font-weight:300}
.demo-btns .info{padding:3vh 10vw;height:70vh;display:flex;align-items:center;justify-content:center;flex-flow:column wrap}
.demo-btns p{text-align:center;color:#fff}
.demo-btns .link{font-size:20px}
.demo-btns .modal__trigger{margin-right:3px}
@media (max-width:640px){
.demo-btns .modal__trigger{margin-bottom:.8rem}
}
.demo-close{position:absolute;top:0;right:0;margin:1.2rem;padding:.6rem;border-radius:50%;transition:all .5s cubic-bezier(.23,1,.32,1)}
.demo-close svg{width:24px;fill:#333;pointer-events:none;vertical-align:top}
.demo-close:hover{background:rgba(0,0,0,.6)}
#team-section ul{background:#ededed;width:80%;text-align:center;margin:auto;border-radius:30px;overflow:hidden;margin-bottom:2rem}
#team-section ul li{display:inline-block;padding:0rem .5rem}
#team-section ul li button{padding:1.2em 3rem;border-radius:30px;margin:.5rem;transition:all .3s ease-in-out}
#team-section button.btn-theme.collapsed{color:#333;background-color:transparent;border-color:transparent}
#team-section button.btn-theme.collapsed:hover{color:#fff;background-color:#402e7f;border-color:#402e7f}
.top-banner{max-height:365px;display:flex;align-items:center;justify-content:center}
.box-shadow{box-shadow:0 0 20px 8px rgb(53 53 53 / 25%)}
#platform-process{padding:3rem 0 0 0}
#platform-process .icon{width:80px;height:80px}
#platform-process .icon img{border-radius:8px;padding:5px;min-width:65px;background:#fff;box-shadow:0 0 29px 0 rgb(68 88 144 / 12%)}
#platform-process .title{font-size:1rem}
.platform-features ul li{line-height:3}
.platform-features ul{padding-inline-start:20px}
#platform ul.navtabs,#pricing ul.navtabs{display:flex;align-items:stretch;list-style-type:none;width:85%;text-align:center;margin:auto;border-radius:30px;overflow:hidden;padding-inline-start:0;background:#fff;box-shadow:0 0 29px 0 rgb(68 88 144 / 12%);transition:all .3s ease-in-out;margin-bottom:30px}
#platform ul.navtabs button,#pricing ul.navtabs button{padding:1.2em 2.6rem;border-radius:30px}
#platform ul.navtabs li,#pricing ul.navtabs li{margin:.5rem;width:33.333%}
#platform ul.navtabs button.btn-theme.collapsed,#pricing ul.navtabs button.btn-theme.collapsed{color:#333;background-color:transparent;border-color:transparent}
#platform ul.navtabs button:active,#platform ul.navtabs button:focus{box-shadow:none;outline:0}
#platform ul.navtabs button.btn-theme.collapsed:hover,#pricing ul.navtabs button.btn-theme.collapsed:hover{color:#402e7f;background-color:#f1f6fe;border-color:#f1f6fe}
.theme-turquoise-color{color:#0ebaaa}
.theme-magento-color{color:#e91d8e}
#technology_vendors #platform-process .icon img{border-radius:8px;padding:5px;box-shadow:0 0 29px 0 rgb(68 88 144 / 12%)}
.btn-register{width:300px;border-radius:6px;box-shadow:0 0 29px 0 rgb(68 88 144 / 12%)}
.text-justify{text-align:justify!important}
.lh-25{line-height:2.5}
.lh-2{line-height:2.8}
.row-flex{display:flex;flex-wrap:wrap}
.content{height:100%;padding:20px 20px 10px;color:#fff}
.small{font-size:.8rem!important;padding:0rem 1rem!important}
p.card-text{letter-spacing:.3px;font-size:.8rem}
.article ol,.article ul{padding-inline-start:2rem!important}
.article ol li::marker{font-weight:600}
.article ul.share-icon{list-style-type:none}
.article .share-icon li{padding:.5rem}
#technology_vendors #vrtour-section .collabarate{padding:40px 10px}
iframe{border:0;max-width:100%}
@media (min-width:1200px) and (max-width:1327px){
#header .logo img{height:50px}
}
@media (width:320px) and (height:568px){
#hero{height:80vh}
}
@media (width:425px) and (height:735px){
#hero{height:70vh}
}
@media (width:411px) and (height:731px){
#hero{height:50vh}
}
@media (width:411px) and (height:823px){
#hero{height:50vh}
}
@media (width:375px) and (height:667px){
#hero{height:60vh}
}
@media (width:414px) and (height:736px){
#hero{height:50vh}
}
@media (width:375px) and (height:812px){
#hero{height:50vh}}
@media (min-width:992px){
.ml-lg-12{margin-left: 12% !important;}
}
.article .card-title,.articles .card-title{font-size:1.1rem;font-weight:600}
.wd-280{max-width:280px}
@media all and (device-width:768px) and (device-height:1024px) and (orientation:portrait){
#hero::before{background:rgb(255 255 255 / 90%);content:"";position:absolute;width:100%;height:100%;z-index:0}
#hero{height:auto}
#header.homepage{padding:1rem}
#hero .col-md-6{width:100%}
}
@media all and (device-width:1024px) and (device-height:768px) and (orientation:landscape){
#hero::before{background:rgb(255 255 255 / 90%);content:"";position:absolute;width:100%;height:100%;z-index:0}
#hero{height:auto}
#header.homepage{padding:1rem}
#hero .col-md-6{width:100%}
}
@media all and (device-width:1024px) and (device-height:1366px) and (orientation:portrait){
#hero::before{background:rgb(255 255 255 / 90%);content:"";position:absolute;width:100%;height:100%;z-index:0}
#hero{height:auto}
#header.homepage{padding:1rem}
#hero .col-md-6{width:100%}
}
@media all and (device-width:1366px) and (device-height:1024px) and (orientation:landscape){
#hero::before{background:rgb(255 255 255 / 90%);content:"";position:absolute;width:100%;height:100%;z-index:0}
#hero{height:auto}
#header.homepage{padding:1rem}
#hero .col-md-6{width:100%}
}

.error-404-page .error-code{
    z-index: 1;
    position: absolute;
    left: 0;
    right: 0;
}